#include "ddemlcl.hpp"
APP_MENU MENU                  
BEGIN
  POPUP "&File"
    BEGIN
      MENUITEM "E&xit", CM_FILEEXIT
    END
  POPUP "&Action"
    BEGIN
      MENUITEM "&Send Filename",      CM_MSG_TO_SERVER
      MENUITEM "&Get Server Version", CM_MSG_FROM_SERVER
    END
  POPUP "&Help"
    BEGIN
      MENUITEM "&About...", CM_HELPABOUT
    END
END
APP_ICON ICON "ddemlcl.ico"

